
* {
	margin: 0 0 0;
	padding: 0;
}
body { color: #c5c5c5; background-color: #3e3e3e; font-family: Arial, Helvetica, sans-serif, Helvetica, Geneva; font-size: 12px; line-height: 20px; text-align: justify; margin-top: 10px; }
h3 { color: #717171; font-size: 8pt; margin-right: 0; margin-left: 0; padding-top: 20px; }
#kontakt { color: #717171; font-size: 8pt; text-decoration: none; margin-right: 0; margin-left: 0; padding-top: 20px; }


h2 { font-size: 12pt; font-weight: bold; margin-right: 0; margin-left: 0; padding-top: 20px; }
#stranka_obal { width: 944px; background-color: #3e3e3e; background-image: url(images/pages/body_07.jpg); background-repeat: repeat-y; margin: 0 auto; }
#hlavicka { width: 100%; height: 350px; background-color: #3e3e3e; background-image: url(images/pages/hlavicka_03.jpg); }
#menu { width: 100%; height: 43px; background-color: #3e3e3e; background-image: url(images/pages/hlavicka_05.jpg); background-repeat: no-repeat; padding-right: 30px; padding-left: 30px; }
#podmenu { width: 100%; height: 24px; background-color: #3e3e3e; background-image: url(images/pages/body_06.jpg); }
#text {
	padding: 0 40px 20px;
	text-align: left;
}
#reset
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
#paticka { width: 100%; height: 60px; background-color: #3e3e3e; background-image: url(images/pages/pata_09.jpg); background-repeat: no-repeat; text-align: center; }
.link { color: red; text-decoration: none; }
.right { width: 330px; float: right; }
.left { width: 530px; float: left; }
/* styl pro galerii***************************************************** */
																	
#galerie { text-align: center; width: 850px; position: relative; padding: 5px; }
#zobraz img { border: solid 2px #5e5e5e; }

#zobraz { width: 100%; padding: 10px 0; }
#nadpis { position: relative; color: #c5c5c5; margin: 0 auto; text-align: left; background-color: #5e5e5e; text-decoration: none; padding: 3px 10px 3px 15px; }
#nadpis h1:first-letter { font-size: 12px; color: #00264a; font-size: 12px; text-decoration: none; }
#navigace {
	width: 100%;
	position: relative;
	background-color: #5e5e5e;
	bottom: 0;
	height: 20px;
	height: 22px;
	text-align: center;
}
.zpet {
	position: absolute center;
	color: #bcbcbc;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.zpet:hover {
	position: absolute center;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.predchozi {
	position: absolute;
	height: 22px;
	left: 30px;
	color: #bcbcbc;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.predchozi:hover {
	position: absolute;
	height: 22px;
	left: 30px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
.dalsi{
	position: absolute;
	height: 22px;
	right: 30px;
	color: #bcbcbc;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.dalsi:hover{
	position: absolute;
	height: 22px;
	right: 30px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
.pocet_foto {
	width: 100%;
	text-align: left;
}
.pocet {
	text-align: right;
	right: 0px;
	position: absolute;
	padding-right: 5px;
}
.pocet a {
	text-decoration: none;
	color: #a00000;
}

.rand { border: solid 2px #5e5e5e; }
/* Konec stylu pro galerii********************************************************** */
